[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Install report on rawhide of 2006-06-16 - yum lockout!



Just installed rawhide of 2006-06-16 on my test machine (work1.private)

It successfully installed, despite 4 or 5 unresolved dependences
(Helix requires mozilla-plugins?)

The real killer is, however, that the yum-udatesd service is enabled by default
and it locks out the command line use of yum and all the yum-dependent apps like
Pirut, KYum and YumEx.

Bugzilla is #195757 (against yum)


--G.Wolfe Woodbury

Attachment: pgpP8DhZxeNTz.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]